Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233227 - RHEL 3.9 Release Notes: add text regarding Maintenance Phase
Summary: RHEL 3.9 Release Notes: add text regarding Maintenance Phase
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release
Version: 3.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Don Domingo
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: RHEL3u9_relnotes
TreeView+ depends on / blocked
 
Reported: 2007-03-21 02:04 UTC by Don Domingo
Modified: 2007-11-17 01:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 18:37:55 UTC


Attachments (Terms of Use)

Description Don Domingo 2007-03-21 02:04:25 UTC
to be added to 3.9 release notes, please advise if any revisions are necessary:

<quote>
This is the final scheduled update for Red Hat Enterprise Linux 3. With this
release, Red Hat Enterprise Linux 3 now enters its maintenance phase. Note that
while Red Hat Enterprise Linux 3 is now in its maintenance phase, Red Hat will
continue to provide fixes for critical functional and security security issues
until the end of the product lifecycle.
</quote>

Comment 2 Don Domingo 2007-03-21 23:30:37 UTC
sorry about that; corrected accordingly.

Comment 4 RHEL Product and Program Management 2007-10-19 18:37:55 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.